## r-cran-lsei 1.2-0

=== debian/changelog ===
r-cran-lsei (1.2-0-1) unstable; urgency=medium

  * Initial release (closes: #934614)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:17 +0200
