=== debian/control ===
Source: r-cran-lsei
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lsei
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lsei.git
Homepage: https://cran.r-project.org/package=lsei

Package: r-cran-lsei
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: solving problems under equality/inequality constraints
 The lsei package contains functions that solve least squares
 linear regression problems under linear equality/inequality
 constraints. Functions for solving quadratic programming problems
 are also available, which transform such problems into least squares
 ones first. It is developed based on the 'Fortran' program of Lawson
 and Hanson (1974, 1995), which is public domain and available at
 <http://www.netlib.org/lawson-hanson>.
