=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/lsei_([-\d.]*)\.tar\.gz
