## r-cran-lsei 1.2-0.1

=== debian/changelog ===
r-cran-lsei (1.2-0.1-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 14:36:35 +0200

r-cran-lsei (1.2-0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 May 2020 11:35:15 +0200
