## r-cran-lsei 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lsei
 Title: Solving Least Squares or Quadratic Programming Problems under
         Equality/Inequality Constraints
-Version: 1.2-0
-Date: 2017-10-22
+Version: 1.3-0
+Date: 2020-09-07
 Authors@R: c(
     person("Yong", "Wang", email = "yongwang@auckland.ac.nz", 
            role = c("aut","cre")),
@@ -15,14 +15,16 @@
 	     into least squares ones first. It is developed based on the
 	     'Fortran' program of Lawson and Hanson (1974, 1995), which is
 	     public domain and available at
-	     <http://www.netlib.org/lawson-hanson>.
+	     <http://www.netlib.org/lawson-hanson/>.
+Encoding: UTF-8
 License: GPL (>= 2)
-URL: https://www.stat.auckland.ac.nz/~yongwang
+URL: https://www.stat.auckland.ac.nz/~yongwang/
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2017-10-23 01:14:30 UTC; yong
+Packaged: 2020-09-06 21:47:31 UTC; yong
 Author: Yong Wang [aut, cre],
   Charles L. Lawson [aut],
   Richard J. Hanson [aut]
 Maintainer: Yong Wang <yongwang@auckland.ac.nz>
 Repository: CRAN
-Date/Publication: 2017-10-23 07:22:58 UTC
+Date/Publication: 2020-09-17 08:20:03 UTC
