## r-cran-lsei 1.3-0

=== debian/changelog ===
r-cran-lsei (1.3-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 08:36:30 +0200
